ForumOn-Board-Diagnose
  1. Startseite
  2. Forum
  3. Wissen
  4. Fahrzeugtechnik
  5. On-Board-Diagnose
  6. Hat noch jemand VAG-Com 908?

Hat noch jemand VAG-Com 908?

Themenstarteram 13. Juli 2018 um 21:57

hallo.

hat noch jemand die alte VAG-Com 908?

Beste Antwort im Thema
Themenstarteram 14. Juli 2018 um 9:02

Ich meine ja mit kabel zusammen. Und wen man keine Ahnung hat sollte man lieber nichts schreiben!

https://www.motor-talk.de/.../acc-kalibrieren-beim-q5-t6182173.html

16 weitere Antworten
Ähnliche Themen
16 Antworten

Wozu?

Themenstarteram 13. Juli 2018 um 22:53

muss ACC neu kalibrieren und es geht nur mit der Version 9

Zitat:

@nbo36 schrieb am 13. Juli 2018 um 22:53:33 Uhr:

muss ACC neu kalibrieren und es geht nur mit der Version 9

:D Die seit langem "beste" schlechte Ausrede !

Die Wahrheit: Du hast ein billiges Kabel und willst mit einer geknackten Uraltversion Dein Auto bearbeiten...

Schau doch einfach auf die VCDS User Karte ob jemand in Deiner Nähe seine Dienste feilbietet.

Dein vorhaben sollte eigentlich auch ein HEX-V2 oder HEX-NET mit VCDS 18.2.1 erledigen können.

ADMIN !???

Kann der Thread weg oder ist das Kunst?

Themenstarteram 14. Juli 2018 um 9:02

Ich meine ja mit kabel zusammen. Und wen man keine Ahnung hat sollte man lieber nichts schreiben!

https://www.motor-talk.de/.../acc-kalibrieren-beim-q5-t6182173.html

Tja, das ist ja oft so. Je ausgeprägter das Blockwartgehabe, um so unterentwickelter ist die Fachkenntnis.

Tja, aber mit der Version 15, 16 o. 17 kam auch ein Firmwareupdate, wo anschließend keine früheren Versionen funktionieren. Ob jetzt komplett funktionslos o. Teilbereiche weiß ich nicht mehr.

Themenstarteram 14. Juli 2018 um 18:55

Zitat:

@Golfschlosser schrieb am 14. Juli 2018 um 17:49:56 Uhr:

Tja, aber mit der Version 15, 16 o. 17 kam auch ein Firmwareupdate, wo anschließend keine früheren Versionen funktionieren. Ob jetzt komplett funktionslos o. Teilbereiche weiß ich nicht mehr.

ja genau richtig. Habe Version 15. Damit hängt es wie bei allen. Kumpel hat 17, hier das gleiche. Und wenn ich mit dem Kabel an die Version 908 anschließe, geht es nicht.

Desswegen suche ich.

Werde die Tage mal mir die Version 11 (Kabel) besorgen.

Und warum besorgt man sich nicht ein neues vom Händler? Oder besucht jemanden der ein neues hat?

Wenn du dem Link vom TE folgst steht drin das es vermutlich nur mit dieser Versin Funktionieren soll!

Dann nimmt man eben VCP und muss sich nicht absuchen nach Sachen die keinen Support mehr haben...

Themenstarteram 14. Juli 2018 um 22:48

Angeblich soll version 11 Kabel die 908 Soft unterstützen. Habe jetzt einen mit Version 11 gefunden. Werde es mal probieren...

Themenstarteram 17. Juli 2018 um 21:55

hat heute mit Originalem VAS5054 geklappt:-)

Themenstarteram 25. Juli 2018 um 20:36

so, nun habe ich vcds 18 abzugeben

Tolles Verkaufsangebot

Deine Antwort
Ähnliche Themen